liblinux-epoll-perl_0.011-1_i386.deb


Advertisement

Description

liblinux-epoll-perl - perl epoll module for O(1) multiplexing

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name liblinux-epoll-perl
Package version 0.011
Package release 1
Package architecture i386
Package type deb
Installed size 25 B
Download size 13.79 KB
Official Mirror ftp.br.debian.org
Epoll is a multiplexing mechanism that scales up O(1) with number of watched
files. Linux::Epoll is a callback style epoll module, unlike other epoll
modules available on CPAN.

Alternatives

Package Version Architecture Repository
liblinux-epoll-perl_0.011-1_amd64.deb 0.011 amd64 Debian Main
liblinux-epoll-perl - - -

Requires

Name Value
libc6 >= 2.9
perl >= 5.20.0-6
perlapi-5.20.0 -

Download

Type URL
Binary Package liblinux-epoll-perl_0.011-1_i386.deb
Source Package liblinux-epoll-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblinux-epoll-perl deb package:
    # sudo apt-get install liblinux-epoll-perl

Files

Path
/usr/lib/i386-linux-gnu/perl5/5.20/Linux/Epoll.pm
/usr/lib/i386-linux-gnu/perl5/5.20/auto/Linux/Epoll/Epoll.bs
/usr/lib/i386-linux-gnu/perl5/5.20/auto/Linux/Epoll/Epoll.so
/usr/share/doc/liblinux-epoll-perl/changelog.Debian.gz
/usr/share/doc/liblinux-epoll-perl/changelog.gz
/usr/share/doc/liblinux-epoll-perl/copyright
/usr/share/man/man3/Linux::Epoll.3pm.gz

Changelog

2014-09-15 - gregor herrmann <gregoa@debian.org>
liblinux-epoll-perl (0.011-1) unstable; urgency=medium
[ Salvatore Bonaccorso ]
* Update Vcs-Browser URL to cgit web frontend
[ gregor herrmann ]
* debian/control: update Module::Build dependency.
* New upstream release.
2014-05-07 - gregor herrmann <gregoa@debian.org>
liblinux-epoll-perl (0.010-1) unstable; urgency=low
[ Salvatore Bonaccorso ]
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
[ gregor herrmann ]
* Strip trailing slash from metacpan URLs.
* New upstream release.
* Update years of copyright.
* Declare compliance with Debian Policy 3.9.5.
2012-12-15 - gregor herrmann <gregoa@debian.org>
liblinux-epoll-perl (0.7-1) unstable; urgency=low
* Initial release (closes: #696027).

See Also

Package Description
liblinux-inotify2-perl_1.22-1+b1_i386.deb scalable directory and file change notification
liblinux-io-prio-perl_0.03-2_all.deb interface to Linux ioprio_set(2) and ioprio_get(2)
liblinux-kernelsort-perl_0.01-3_all.deb Perl module for sorting Linux Kernel version strings
liblinux-lvm-perl_0.17-2_all.deb Perl module to access LVM status information
liblinux-pid-perl_0.04-1+b1_i386.deb wrapper around the getpid() and getppid() C functions
liblinux-prctl-perl_1.5.0-2+b1_i386.deb Perl extension for controlling process characteristics
liblinux-usermod-perl_0.69-2_all.deb module to modify user and group accounts
liblip-dev_2.0.0-1.2_i386.deb reliable interpolation of multivariate scattered data
liblip2_2.0.0-1.2_i386.deb reliable interpolation of multivariate scattered data
liblircclient-dev_0.9.0~pre1-1.2_i386.deb infra-red remote control support - client library development files
liblircclient0_0.9.0~pre1-1.2_i386.deb infra-red remote control support - client library
liblist-allutils-perl_0.09-1_all.deb Perl wrapper for modules List::Util and List::MoreUtils
liblist-compare-perl_0.39-1_all.deb Perl module for comparing elements of two or more lists
liblist-maker-perl_0.005-1_all.deb Perl module to generate more sophisticated lists than just $a..$b
liblist-moreutils-perl_0.33-2+b1_i386.deb Perl module with additional list functions not found in List::Util
Advertisement
Advertisement